* {
	font-family: Arial, Helvetica, sans-serif;
}

.h {
	display: none;
}

body {
	background: #e0e5ef;
}

.error {
	color: #cc0000;
}

.container {
	width: 1000px;
	margin: 0 auto;
}

.nicebutton {
	display: inline-block;
	color: #002878;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 40px 10px 10px;
	border-radius: 3px;
	background: #fff url("img/nicebutton.png") center right no-repeat;
	text-decoration: none;
}

.header-wrapper {
	background: #002878 url("img/top-line.png") left top repeat-x;
	border-bottom: 3px solid #002165;
}

.header {
	position: relative;
}

.header .logo {
	background:  url("img/logo.png") left top no-repeat;
	position: absolute;
	width: 396px;
	height: 95px;
	top: 23px;
	margin: 0;
	padding: 0;
}

.header .logo a {
	display: block;
	height: 100%;
	outline: none;
}

.header .phone {
	background:  url("img/phone.png") left top no-repeat;
	position: absolute;
	width: 206px;
	height: 51px;
	top: 21px;
	left: 479px;
}

.header .contact {
	background:  url("img/contact.png") left top no-repeat;
	position: absolute;
	width: 185px;
	height: 43px;
	top: 24px;
	left: 782px;
}

.header .contact a {
	display: block;
	height: 100%;
	outline: none;
}

.top-menu {
	height: 18px;
	position: absolute;
}

.top-menu .dropdown a, .top-menu .dropdown span
{
	text-decoration: none;
	color: #fff;
	font-size: 14px;
	cursor: pointer;
}

.top-menu > ul > li
{
	padding: 0 10px;
	border-radius: 5px;
}

.top-menu > ul > li > a, .top-menu > ul > li > span
{
	font-weight: bold;
	line-height: 18px;
}

.top-menu ul ul
{
	width: 220px;
	background: #002878;
}

.top-menu > ul > li > ul
{
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.top-menu ul ul li
{
	padding: 2px 4px 2px 12px;
	border-bottom: 1px solid #002165;
}

.top-menu ul ul li:last-child
{
	border-bottom: none;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.top-menu ul ul li a
{
	font-weight: bold;
	line-height: 20px;
}

.top-menu ul.dropdown > li.hover
{
	background: #ebc907;
}

.top-menu ul.dropdown > li.hover > a, .top-menu ul.dropdown > li.hover > span
{
	text-shadow: 1px 1px 3px #000000;
}

.top-menu ul ul li.hover
{
	background: #002165;
}

.footer {
	padding: 10px;
	font-size: 10px;
	background: #fff;
}

.footer .right {
	text-align: right;
}

.footer a {
	color: #000;
}